/*png使用の場合
@import "ping.css";
*/
body{ font-size:12px; color:#000000; line-height:1.5em;margin: 0px;text-align:center; background-color:#01a0c7; background-image:url(../images/bg.png); background-repeat:repeat-y; background-position:center;}
body, div, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, th, td{ margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6{font-weight: normal;}

img{ margin:0; border:0px;}
a:hover img{filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
a:hover img.none{filter: alpha(opacity=100); -moz-opacity:1; opacity:1;}

a:link,a:visited,a:active
{
	color:#000000;
	text-decoration: underline;
	}
a:hover
	{
	color:#000000;
	text-decoration:none;
	}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#container {
 width:730px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}

#boxB { width:365px; height:150px; float:left; background-image:url(../images/bg_news.png); background-repeat:no-repeat; 
}

#boxC { width:365px; height:150px; float:left; background-image:url(../images/bg_faq.png); background-repeat:no-repeat; 
}

#boxD {
 width:100%;
 clear:left;
}

h1{
background-image:url(../images/title.png);
height:119px;
width:730px;
}
h1 a{
height:119px;
width:730px;
display:block;
text-indent:-9999px;
}
h1.cmnhtml{
background-image:url(../images/title.png);
height:109px;
width:730px;
}
h1.cmnhtml a{
height:109px;
width:730px;
display:block;
text-indent:-9999px;
}
#boxB2 { height: 113px; width:318px; margin-top: 27px; margin-left: 31px; overflow:auto; }
#boxB2 dd{ padding-top:10px;}
#boxB2 dl{ margin:0px 0px 7px 0px ; padding-top:1px; line-height:14px; padding-left:29px;background-image:url(../images/icon_circle.png); background-repeat:no-repeat; background-position:6px 0;}

#boxC2 { height: 113px; width:318px; margin-top: 27px; margin-left: 16px; overflow:auto; }
#boxC2 dd{ padding-top:10px;}
#boxC2 dl{margin:0px 0px 7px 0px ; padding-top:1px; line-height:18px; padding-left:29px; background-image:url(../images/icon_circle.png); background-repeat:no-repeat; background-position:6px 0;}

.btnmoreDiv{ text-align:center;}
#boxD2 { width: 680px; margin-right: auto; margin-left: auto; margin-top: 0px; margin-bottom: 0px; background-color: #FFFFFF; background-image: url(../images/bg_listend.png); background-repeat: no-repeat; background-position: center bottom; }

h2{
background-image:url(../images/h-mailmagazineList.png);
height:60px;
width:680px;
text-indent:-9999px;
}
.mailmagazineDiv { padding: 20px; margin-bottom: 20px; background-image: url(../images/line.png); background-repeat: no-repeat; background-position: center bottom; }

.mailtitleDiv{ width:200px; float:left;}
.haishinDiv{ width:103px; float:left; margin-left: 17px; }
.tourokuDiv{ width:127px; float:left; margin-left: 101px; }
.kaijoDiv{ width:87px; float:left; margin-left: 5px; }
.txtDiv { width:100%; clear:left; line-height: 18px; padding-top: 10px; padding-bottom: 10px; 
}
.btnDiv{ text-align:center;}
.btnDiv img{ margin:0 5px;}
#copyrightDiv { background-image: url(../images/copyright.png); background-repeat: no-repeat; background-position: center center; text-align: right; padding: 25px; }

/*cmn*/
#breadcrumbsDiv { margin-right: 20px; margin-left: 20px; font-size:12px; line-height:14px; color:#FFFFFF; margin-bottom: 10px; }
a.breadcrumbslink:link,a.breadcrumbslink:visited,a.breadcrumbslink:active
{
	color:#ffff13;
	text-decoration: underline;
	}
a.breadcrumbslink:hover
	{
	color:#ffff13;
	text-decoration:none;
	}
.contents { margin-right: 25px; margin-left: 25px; background-image: url(../images/bg1.png); }
.contents2 { background-image: url(../images/bg2.png); background-repeat: no-repeat; background-position: bottom; padding-top: 8px; padding-right: 12px; padding-bottom: 27px; padding-left: 12px; }
.contents3 { margin-right: 23px; margin-left: 23px; line-height: 22px; }
